RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.2.2

Install this gem to use Sqlite3 with JRuby on Rails.

版本列表:

  1. 61.1 - July 29, 2021 java (6.0 KB)
  2. 61.0 - December 17, 2020 java (6.0 KB)
  3. 60.4 - July 29, 2021 java (6.0 KB)
  4. 60.3 - December 17, 2020 java (6.0 KB)
  5. 60.2 - April 29, 2020 java (6.0 KB)
  6. 1.2.2 - January 28, 2012 (4.5 KB)
显示所有 (96 个版本)

所有者:

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 checksum:

53f8ca471919860a305fec6a107258e0001c2ac7a418ccca03e16a9216f10be5

下载总次数 1,411,164

这个版本 46,376

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: